Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Can't update mylyn to 3.0.2
Can't update mylyn to 3.0.2 [message #57910] Thu, 18 September 2008 09:02 Go to next message
Denis Kostousov is currently offline Denis KostousovFriend
Messages: 32
Registered: July 2009
Member
Eclipse 3.4
Update stops with dependency error:

Cannot complete the request. See the details.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/[0.0. 0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/[0.0.0,1.0.0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be satisfied.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
satisfied.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/[0.0.0,1.0.0 )
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/[0.0.0,1.0.0 )
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/[0.0. 0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/[0.0.0,1.0.0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be satisfied.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be satisfied.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/[0.0.0,1.0 .0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/[0.0.0,1 .0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/[0.0.0,1 .0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be satisfied.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/[0.0.0,1.0.0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be satisfied.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
satisfied.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
can be satisfied.
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/[0.0.0,1.0. 0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/[0.0.0,1.0.0 )
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/[0.0.0,1 .0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/[0.0.0,1.0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/[0.0.0,1.0.0 )
Unsatisfied dependency: requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/[0.0.0,1.0.0 )
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/] and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
can be satisfied.
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.jst.common.project.facet.core/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.sse.ui/ and
Match[requiredCapability: osgi.bundle/org.eclipse.wst.sse.ui/
can be satisfied.
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.edit/ and Match[requiredCapability:
osgi.bundle/org.eclipse.emf.edit/ can be satisfied.
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.common/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.common/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/] and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.validation/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
satisfied.
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.ui/ and Match[requiredCapability:
osgi.bundle/org.eclipse.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
can be satisfied.
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.codegen/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/ can be satisfied.
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.xsd/ and Match[requiredCapability:
osgi.bundle/org.eclipse.xsd/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/]
can be satisfied.
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.core.resources/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.core.resources/ can be satisfied.
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.ws.ui/ and
Match[requiredCapability: osgi.bundle/org.eclipse.wst.ws.ui/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.ui/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.ui/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.server.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.server.core/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
can be satisfied.
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.jst.common.project.facet.core/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.sse.ui/ and
Match[requiredCapability: osgi.bundle/org.eclipse.wst.sse.ui/
can be satisfied.
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.edit/ and Match[requiredCapability:
osgi.bundle/org.eclipse.emf.edit/ can be satisfied.
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.common/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.common/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/] and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.core/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.validation/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.ui/ and Match[requiredCapability:
osgi.bundle/org.eclipse.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.codegen/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.xsd/ and Match[requiredCapability:
osgi.bundle/org.eclipse.xsd/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/]
can be satisfied.
Unsatisfied dependency:
requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.core.resources/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.core.resources/ can be satisfied.
Unsatisfied dependency: requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.ws.ui/ and
Match[requiredCapability: osgi.bundle/org.eclipse.wst.ws.ui/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.ui/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.ui/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.server.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.server.core/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.jst.common.project.facet.core/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.sse.ui/ and
Match[requiredCapability: osgi.bundle/org.eclipse.wst.sse.ui/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.edit/ and Match[requiredCapability:
osgi.bundle/org.eclipse.emf.edit/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.common/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.common/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/] and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.core/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.validation/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.ui/ and Match[requiredCapability:
osgi.bundle/org.eclipse.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.codegen/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.codegen/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.edit/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.xsd/ and Match[requiredCapability:
osgi.bundle/org.eclipse.xsd/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.core.resources/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.core.resources/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore.xmi/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.ws.ui/ and
Match[requiredCapability: osgi.bundle/org.eclipse.wst.ws.ui/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.ui/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.ui/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.server.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.server.core/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.search/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.ecore/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.jst.common.project.facet.core/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.sse.ui/ and
Match[requiredCapability: osgi.bundle/org.eclipse.wst.sse.ui/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.edit/ and Match[requiredCapability:
osgi.bundle/org.eclipse.emf.edit/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.emf.common/ and
Match[requiredCapability: osgi.bundle/org.eclipse.emf.common/
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
and Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/] and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.core/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.common.project.facet.core/ can be
satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
osgi.bundle/org.eclipse.wst.validation/ and
Match[requiredCapability:
osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
can be satisfied.
Cannot find a solution where both Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
can be satisfied.
Cannot find a solution where both Match[requiredCa
Re: Can't update mylyn to 3.0.2 [message #58009 is a reply to message #57910] Thu, 18 September 2008 17:44 Go to previous messageGo to next message
Steffen Pingel is currently offline Steffen PingelFriend
Messages: 706
Registered: July 2009
Senior Member
Thanks for reporting that Denis. The problem is tracked on this bug:

247310: support manual rearranging of tasks
https://bugs.eclipse.org/bugs/show_bug.cgi?id=247310

A fixed build should be available within a few hours.

Steffen


Denis Kostousov wrote:

> Eclipse 3.4
> Update stops with dependency error:
>
> Cannot complete the request. See the details.
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/[0.0. 0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/[0.0.0,1.0.0)
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0) Cannot
> find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied. Unsatisfied dependency:
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/[0.0.0,1.0.0 ) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/[0.0.0,1.0.0 ) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/[0.0. 0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/[0.0.0,1.0.0) Cannot find a
> solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Unsatisfied dependency:
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Cannot find a
> solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Cannot find
> a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/[0.0.0,1.0 .0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/[0.0.0,1 .0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/[0.0.0,1 .0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Cannot find a
> solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/[0.0.0,1.0.0) Cannot find a
> solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0) Cannot
> find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied. Unsatisfied dependency:
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/[0.0.0,1.0.0 ) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/[0.0.0,1 .0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/[0.0.0,1.0.0 ) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/[0.0.0,1.0.0 ) Cannot find
> a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.search/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
> can be satisfied. Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Cannot find a solution
> where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ can
> be satisfied. Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0) Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.edit/
> can be satisfied. Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Cannot find a solution
> where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ can be satisfied. Cannot
> find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied. Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0) Cannot find a solution where both
> Match[requiredCapability: osgi.bundle/org.eclipse.ui/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
> can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0) Cannot find a solution where
> both Match[requiredCapability: osgi.bundle/org.eclipse.xsd/
> and Match[requiredCapability: osgi.bundle/org.eclipse.xsd/
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/]
> can be satisfied. Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0) Unsatisfied
> dependency:
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.search/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
> can be satisfied.
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ can
> be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.edit/
> can be satisfied. Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.core/ can
> be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.ui/ and Match[requiredCapability:
> osgi.bundle/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.xsd/ and Match[requiredCapability:
> osgi.bundle/org.eclipse.xsd/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/]
> can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ can be satisfied.
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.search/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ can
> be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.edit/
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ can be satisfied. Cannot
> find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.core/ can
> be satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.ui/ and Match[requiredCapability:
> osgi.bundle/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.xsd/ and Match[requiredCapability:
> osgi.bundle/org.eclipse.xsd/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.search/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
&g
Re: Can't update mylyn to 3.0.2 [message #58036 is a reply to message #58009] Fri, 19 September 2008 07:41 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: mauro.molinari.cardinis.com

Steffen Pingel ha scritto:
> Thanks for reporting that Denis. The problem is tracked on this bug:
>
> 247310: support manual rearranging of tasks
> https://bugs.eclipse.org/bugs/show_bug.cgi?id=247310
>
> A fixed build should be available within a few hours.
>
> Steffen

I think you posted the wrong bug number ;-)

Maybe you meant: https://bugs.eclipse.org/bugs/show_bug.cgi?id=247805 ?

Mauro.
Re: Can't update mylyn to 3.0.2 [message #58060 is a reply to message #58036] Fri, 19 September 2008 17:58 Go to previous message
Steffen Pingel is currently offline Steffen PingelFriend
Messages: 706
Registered: July 2009
Senior Member
Oops. Thanks for pointing that out! The bug I meant is indeed this one:

247805: [update] unsatisfied Mylyn dependencies updating to 3.0.2 on
Eclipse 3.4
https://bugs.eclipse.org/bugs/show_bug.cgi?id=247805

The problem should now be resolved. Please comment on the bug in case you
are still not able to update.

Steffen


Mauro Molinari wrote:

> Steffen Pingel ha scritto:
>> Thanks for reporting that Denis. The problem is tracked on this bug:
>>
>> 247310: support manual rearranging of tasks
>> https://bugs.eclipse.org/bugs/show_bug.cgi?id=247310
>>
>> A fixed build should be available within a few hours.
>>
>> Steffen
>
> I think you posted the wrong bug number ;-)
>
> Maybe you meant: https://bugs.eclipse.org/bugs/show_bug.cgi?id=247805 ?
>
> Mauro.
Re: Can't update mylyn to 3.0.2 [message #593301 is a reply to message #57910] Thu, 18 September 2008 17:44 Go to previous message
Steffen Pingel is currently offline Steffen PingelFriend
Messages: 706
Registered: July 2009
Senior Member
Thanks for reporting that Denis. The problem is tracked on this bug:

247310: support manual rearranging of tasks
https://bugs.eclipse.org/bugs/show_bug.cgi?id=247310

A fixed build should be available within a few hours.

Steffen


Denis Kostousov wrote:

> Eclipse 3.4
> Update stops with dependency error:
>
> Cannot complete the request. See the details.
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/[0.0.0,1.0. 0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/[0.0. 0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/[0.0.0,1.0.0)
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/[0.0.0, 1.0.0) Cannot
> find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied. Unsatisfied dependency:
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/[0.0.0,1.0.0 ) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/[0.0.0,1.0.0 ) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/[0.0. 0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/[0.0.0,1.0.0) Cannot find a
> solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Unsatisfied dependency:
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/[0.0.0,1.0.0) Cannot find a
> solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/[0.0.0,1.0. 0) Cannot find
> a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/[0.0.0,1.0 .0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/[0.0.0,1 .0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/[0.0.0,1 .0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/[0.0.0,1.0.0) Cannot find a
> solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/[0.0.0,1.0.0) Cannot find a
> solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/[0.0.0,1. 0.0) Cannot
> find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ and
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied. Unsatisfied dependency:
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
> Unsatisfied dependency: requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/[0.0.0,1.0.0)
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied. Unsatisfied dependency:
>
> requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/[0.0.0,1.0. 0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/[0.0.0,1.0.0 ) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/[0.0.0,1 .0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/[0.0.0,1.0.0) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/[0.0.0,1. 0.0)
> Unsatisfied dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/[0.0.0,1.0.0 ) Unsatisfied
> dependency: requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/[0.0.0,1.0.0 ) Cannot find
> a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.search/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
> can be satisfied. Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0) Cannot find a solution
> where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ can
> be satisfied. Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0) Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.edit/
> can be satisfied. Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Cannot find a solution
> where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ can be satisfied. Cannot
> find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied. Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.ui/[3.2.0,3.4.0) Cannot find a solution where both
> Match[requiredCapability: osgi.bundle/org.eclipse.ui/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
> can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.codegen/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.xsd/[2.2.0,2.4.0) Cannot find a solution where
> both Match[requiredCapability: osgi.bundle/org.eclipse.xsd/
> and Match[requiredCapability: osgi.bundle/org.eclipse.xsd/
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/]
> can be satisfied. Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0) Unsatisfied
> dependency:
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.search/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
> can be satisfied.
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.ecore/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ can
> be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.emf.edit/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.edit/
> can be satisfied. Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Unsatisfied dependency:
> requiredCapability:
> osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0) Unsatisfied dependency:
>
> requiredCapability: osgi.bundle/org.eclipse.emf.common/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.core/ can
> be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.ui/ and Match[requiredCapability:
> osgi.bundle/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.xsd/ and Match[requiredCapability:
> osgi.bundle/org.eclipse.xsd/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/]
> can be satisfied.
> Unsatisfied dependency:
> requiredCapability: osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.core.resources/[3.2.0,3.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ can be satisfied.
> Unsatisfied dependency: requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/[2.2.0,2.4.0)
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.search/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.net/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.net/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.ws.consumption.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.junit/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.ecore/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ant.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface.text/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface.text/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.launching/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.jst.common.project.facet.core/ can
> be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.sse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.edit/ and
> Match[requiredCapability: osgi.bundle/org.eclipse.emf.edit/
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.common/ can be satisfied. Cannot
> find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator.resources /]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.core/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.compare/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.compare/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.browser/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jface/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jface/]
> can be satisfied. Cannot find a solution where both
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.core/ can
> be satisfied. Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.validation/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.cvs.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.navigator/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.debug.ui/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.resources/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.resources/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.ui/ and Match[requiredCapability:
> osgi.bundle/org.eclipse.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.views/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.views/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.pde.api.tools.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.codegen/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.edit/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.xsd/ and Match[requiredCapability:
> osgi.bundle/org.eclipse.xsd/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.forms/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.core.resources/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.emf.ecore.xmi/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.ide/ can be
> satisfied. Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.ws.ui/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.jdt.debug.ui/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/]
> and Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.runtime/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.common.project.facet.ui/ can be
> satisfied.
> Cannot find a solution where both Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ and
> Match[requiredCapability:
> osgi.bundle/org.eclipse.wst.server.core/ can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/]
> and Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.workbench.textedito r/
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.search/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.search/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.team.core/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.team.core/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/ and
> Match[requiredCapability:
>
org.eclipse.equinox.p2.iu/org.eclipse.ui.editors/]
> can be satisfied.
> Cannot find a solution where both Match[requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.core.expressions/ and
&g
Re: Can't update mylyn to 3.0.2 [message #593313 is a reply to message #58009] Fri, 19 September 2008 07:41 Go to previous message
Mauro Molinari is currently offline Mauro MolinariFriend
Messages: 280
Registered: July 2009
Senior Member
Steffen Pingel ha scritto:
> Thanks for reporting that Denis. The problem is tracked on this bug:
>
> 247310: support manual rearranging of tasks
> https://bugs.eclipse.org/bugs/show_bug.cgi?id=247310
>
> A fixed build should be available within a few hours.
>
> Steffen

I think you posted the wrong bug number ;-)

Maybe you meant: https://bugs.eclipse.org/bugs/show_bug.cgi?id=247805 ?

Mauro.
Re: Can't update mylyn to 3.0.2 [message #593326 is a reply to message #58036] Fri, 19 September 2008 17:58 Go to previous message
Steffen Pingel is currently offline Steffen PingelFriend
Messages: 706
Registered: July 2009
Senior Member
Oops. Thanks for pointing that out! The bug I meant is indeed this one:

247805: [update] unsatisfied Mylyn dependencies updating to 3.0.2 on
Eclipse 3.4
https://bugs.eclipse.org/bugs/show_bug.cgi?id=247805

The problem should now be resolved. Please comment on the bug in case you
are still not able to update.

Steffen


Mauro Molinari wrote:

> Steffen Pingel ha scritto:
>> Thanks for reporting that Denis. The problem is tracked on this bug:
>>
>> 247310: support manual rearranging of tasks
>> https://bugs.eclipse.org/bugs/show_bug.cgi?id=247310
>>
>> A fixed build should be available within a few hours.
>>
>> Steffen
>
> I think you posted the wrong bug number ;-)
>
> Maybe you meant: https://bugs.eclipse.org/bugs/show_bug.cgi?id=247805 ?
>
> Mauro.
Previous Topic:Can't update mylyn to 3.0.2
Next Topic:How to execute a command or script upon task activation?
Goto Forum:
  


Current Time: Sat Nov 29 10:17:49 GMT 2014

Powered by FUDForum. Page generated in 0.04476 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software